package com.yd.rmi.tencent.wechatinterf.pojo.token;

/**
 *  https请求方式: GET
	https://api.weixin.qq.com/cgi-bin/token?grant_type=client_credential&appid=APPID&secret=APPSECRET
 * @author zxh
 *
 */
public class TokenRequest {
	/*
	grant_type	是	获取access_token填写client_credential
	appid	是	第三方用户唯一凭证
	secret	是	第三方用户唯一凭证密钥，即appsecret
	*/
	private String grant_type;
	private String appid;
	private String secret;
	public String getGrant_type() {
		return grant_type;
	}
	public void setGrant_type(String grant_type) {
		this.grant_type = grant_type;
	}
	public String getAppid() {
		return appid;
	}
	public void setAppid(String appid) {
		this.appid = appid;
	}
	public String getSecret() {
		return secret;
	}
	public void setSecret(String secret) {
		this.secret = secret;
	}
}
